@charset "UTF-8";
.clearfix {
	zoom: 1;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
html {
	font-size: 62.5%;
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	font-weight: 300;
	color: #21344A;
	-webkit-text-size-adjust: 100%;
}
#ContentWrap {
	padding: 20px 0 0;
	background: #23B6BC;
}
body.index #ContentWrap {
	padding: 40px 0 0;
}
#SwitchSpBtn {
	margin: 0;
	padding: 0;
}
/*
** JavaScript 無効時の警告
*/
#NoScriptWarning {
	margin: 0;
	padding: 0;
	position: relative;
	border: 1px solid #f00;
	padding: 10px;
	background: #fff;
	color: #f00;
	text-align: center;
	z-index: 99999;
	font-size: 1.4em;
}
/*
** ヘッダー
*/
#HeaderArea {
	background: #FFFFFF;
}
#HeaderArea #HeaderAreaInner {
	position: relative;
	margin: 0 auto 10px;
	padding: 0 0 1em;
	height: auto;
	width: auto;
	max-width: 942px;
	min-width: 800px;
	background: none;
}
#HeaderArea #HeaderAreaInner #LinkArea01 {
	top: 5px;
	right: 5px;
	padding: 8px 0 8px 18px;
	width: auto;
	background: #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	text-align: right;
}
body > header {
}
body > header h1 {
	margin: 0;
	padding: 13px 0 0;
	line-height: 1;
}
/*
** 閉じるボタン
*/
.window_close {
	margin: 0 15px 8px 0;
	display: block;
	text-align: right;
}
/*
** グローバルナビゲーション
*/
#globalnav {
	position: relative;
	margin: 0 auto 0;
	max-width: 942px;
	min-width: 800px;
}
#globalnav ul {
	display: block;
	margin: 0 40px;
	padding: 0;
	list-style: none inside;
}
#globalnav ul li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	text-align: center;
	width: 20%;
}

#globalnav ul li a {
	margin: 0 .1em 0 .2em;
	padding: 1em .3em;
	display: block;
	background: #E3007F;
	height: 100%;
	font-size: 1.6em;
	color: #FFFFFF;
	line-height: 1.2;
	text-decoration: none;
	-webkit-border-top-left-radius: 20px;
	-moz-border-top-left-radius: 20px;
	-ms-border-top-left-radius: 20px;
	border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-top-right-radius: 20px;
	-ms-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
}
/*
** グローバルナビゲーション - タブごとに色を変える
*/
#globalnav ul li:nth-child(1) a {
	background: #E3007F;
}
#globalnav ul li:nth-child(2) a {
	background: #009FE8;
}
#globalnav ul li:nth-child(3) a {
	background: #00418F;
	/* 文字数の差を2文字分ずらすことで埋める */
	padding: 1em 1.3em;
}
#globalnav ul li:nth-child(4) a {
	background: #F29600;
}
#globalnav ul li:nth-child(5) a {
	background: #00913A;
	/* 5文字分、ずらす */
	padding: 1em 3.05em;
}

#globalnav.sub ul li:nth-child(1) a {
	background: #F29600;
}
#globalnav.sub ul li:nth-child(2) a {
	background: #00418F;
	padding: 1em 1.3em;
}
#globalnav.sub ul li:nth-child(3) a {
	background: #E3007F;
	padding: 1em 1.8em;
}



.WrapFontSizeL #globalnav ul li a {
	min-height: 2.4em;
}
.WrapFontSizeLL #globalnav ul li a {
	min-height: 3.8em;
	padding-top: 1.5em;
}
.WrapFontSizeL #globalnav ul li:nth-child(3) a{
	padding-left: .3em;
	padding-right: .3em;
}
.WrapFontSizeLL #globalnav ul li:nth-child(3) a{
	padding-left: .3em;
	padding-right: .3em;
}
.WrapFontSizeL #globalnav ul li:nth-child(5) a{
	padding-left: .3em;
	padding-right: .3em;
}
.WrapFontSizeLL #globalnav ul li:nth-child(5) a{
	padding-left: .3em;
	padding-right: .3em;
}

/*
** 全体のコンテナid:wrapのスタイル
ここでは共通のスタイルだけを指定
bodyのclassによって変更されるスタイルは後述
*/
#wrap {
	position: relative;
	margin: -1px auto 0;
	padding: 0;
	max-width: 942px;
	min-width: 800px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	border-radius: 40px;
	border: 14px solid #FFFFFF;
	background: #FFFFFF;
}
/*
** 文字サイズの変更
*/
.WrapFontSizeM {
	font-size: 1em;
}
.WrapFontSizeL {
	font-size: 1.4em;
}
.WrapFontSizeLL {
	font-size: 1.6em;
}

/*
** 見出しhxタグのスタイル
*/
#wrap h1 {
	font-size: 3.2em;
}

/*
** リンクのホバーエフェクト
*/
#wrap a:hover {
	opacity: .8;
}

/*
** 本文のスタイル
*/
.content p {
	font-size: 1.4em;
}

/*
** 説明
*/
.content dl {
	margin: 5px 0;
	padding: 0;
}
.content dt {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	color: #009FE8;
}
.content dt:before {
	content: '■';
}
.content dd {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
}
.content ol {
	margin: 0;
	padding: 0;
}
.content ol li {
	list-style-type: none;
	list-style-position: inside;
}
.content aside {
	margin: 0 10px 0 50px;
	max-width: 600px;
}
.content aside img {
	width: 100%;
	height: auto;
}
/*
** 本サイトへのリンク
*/
.pmda_link {
	margin: 15px 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
.pmda_link li {
	margin: 0 0 15px;
	padding: 0;
}
.pmda_link a {
	padding: .5em 1em;
	width: 360px;
	display: block;
	text-align: left;
	background: #EC6C00;
	color: #FFFFFF;
	line-height: 1.2;
	text-decoration: none;
	display: inline-block;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	-ms-border-radius: 18px;
	border-radius: 18px;
}
.pmda_link a:after {
	content: "▶";
	display: inline-block;
	padding-left: .1em;
}

/*
** 本サイトQ&Aのリンク
*/
.pmda_qa_link {
	position: relative;
	display: block;
	margin: 50px 0 80px;
}
.pmda_qa_link .qa_text {
	display: inline-block;
	margin: 0;
	padding: 16px 2em 16px 240px;
	background: #00418F;
	text-align: right;
	color: #FFFFFF;
	font-size: 1.6em;
	line-height: 1.2;
	text-decoration: none;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	-ms-border-radius: 2em;
	border-radius: 2em;
}
.pmda_qa_link .qa_text:after {
	content: "▶";
	display: inline-block;
	padding-left: .1em;
}
.pmda_qa_link .qa_icon {
	position: absolute;
	top: -32px;
	left: 100px;
	margin-top: 0;
	width: 127px;
	height: 127px;
}

/*
** ページ下部のPmdaの情報
*/
#ContentWrap > footer {
	margin-top: 30px;
	background: #FFFFFF;
	font-size: 1.4em;
}
.FooterAreaInner {
	width: auto;
	max-width: 942px;
	min-width: 800px;
}
#FooterArea .FooterAreaInner {
	position: relative;
	margin: 0 auto;
	padding: 0 0 1em;
	height: auto;
	width: auto;
	max-width: 942px;
	min-width: 800px;
	background: none;
}
#FooterArea01, #FooterArea02 {
	border: none;
}
#FooterArea02 .FooterAreaInner .footerbtn {
	margin-right: 1em;
}
#SwitchPcBtn {
	margin-top: 10px;
	text-align: center;
}
#FooterArea02 {
	padding: 0;
}
#FooterArea02 .FooterAreaInner .footerlogo p {
    text-indent: -9999px;
}
#FooterArea03 {
	padding: .5em 0 1em;
	height: auto;
	line-height: 1.4em;
}
#ContentWrap > footer small {
	display: block;
	text-align: center;
	font-size: inherit;
	color: #000000;
}
#ContentWrap > footer address {
	font-style: normal;
	color: #000000;
}

/*
** メイン直下のコンテンツ
*/
.footer_contact {
	margin: 20px auto 20px;
	padding: 0;
	height: auto;
	width: auto;
	max-width: 970px;
}
body.index .footer_contact {
	max-width: 825px;
}
.footer_contact .banner_info {
	margin: 0;
	padding: 2em;
	min-height: 130px;
}
.footer_contact .banner_info .contact_icon {
	top: 2em;
	left: 2em;
}
.footer_contact .banner_info .tel {
	padding-bottom: 0;
	font-size: 6.4em;
}

/*
** 救済制度相談窓口バナー
*/
.banner_info {
	position: relative;
	margin: 30px 0;
	background: #FFFFFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
}
.banner_info .contact_icon {
	position: absolute;
	top: 0;
	left: 0;
}
.banner_info .freedial {
	display: inline-block;
	margin-right: .1em;
	width: auto;
	height: .72em;
}
.banner_info .freedial_number {
	width: 100%;
	height: auto;
	max-height: 561px;
}
.banner_info p {
	display: inline-block;
	margin: 0;
	padding: 0 0 0 140px;
	color: #E3007F;
	font-size: 1.6em;
	line-height: 1.4;
}
.banner_info .tel {
	font-size: 3.4em;
	font-weight: 700;
	line-height: 1;
	text-decoration: none;
	color: #E3007F;
}

/*
** トップページ下部の各ページリンク
*/
#page_index ul {
	margin: 32px 8px 0;
	padding: 0;
	width: 450px;
	list-style: none inside;
}
#page_index li {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	width: 225px;
	height: auto;
}
#page_index li a {
	font-size: 1.4em;
	color: #000000;
	text-decoration: none;
}
#page_index li span {
	display: block;
	text-indent: .8em;
}
#page_index li img {
	width: 100%;
	height: auto;
}
#page_index li a:hover {
	opacity: .8;
}
#page_index .button05 {
	width: 450px;
}

/*
** 本文のリストスタイル
*/
.container ul {
	margin: 0 0 0 1em;
	padding: 0;
}
.container ul li {
	margin: 0;
	padding: .3em 0;
	font-size: 1.6em;
}
/*
** 本文の画像のスタイル
*/
.container figure {
	margin: 0;
	padding: 0;
}
.image-mech {
	display: block;
	border: 5px solid #EC6C00;
	padding: 0 5px;
	background: #EC6C00;
	text-align: right;
	font-size: 1.4em;
	color: #FFFFFF;
	text-decoration: none;
}
.image-mech img {
	display: block;
	width: 100%;
	height: auto;
	padding: .5em 0;
}

/*
** YouTubeリンク
*/
.youtube {
	width: 100%;
}
.youtube_video {
	display: block;
	padding: 0 .5em;
	width: 50%;
	box-sizing: border-box;
	float: left;
	text-align: right;
	text-decoration: none;
	color: #E3007F;
	font-size: 1.4em;
}
.youtube_video:hover {
	opacity: .8;
}
.youtube_video img {
	width: 100%;
	height: auto;
	line-height: 1;
}

/*
** メインコンテンツ - ドクトル・ナース・メディアの共通スタイル
*/
.doctor, .nurse, .media {
	margin: 0 40px 40px;
	padding: 20px 0 0 30px;
	position: relative;
}
.doctor h2, .nurse h2, .media h2 {
	padding: 1em 2em 1em 160px;
	font-size: 1.8em;
	font-weight: normal;
	line-height: 1.2;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	border-radius: 40px;
}
.doctor .container, .nurse .container, .media .container {
	padding: 0 2em 0 160px;
}
.doctor .image-icon, .nurse .image-icon, .media .image-icon {
	position: absolute;
	top: 0;
	left: 0;
}
/*
** ドクトルの見出し用スタイル
*/
.doctor h2 {
	background: #23B6BC;
	color: #FFFFFF;
}
/*
** ナースの見出し用スタイル
*/
.nurse h2 {
	background: #23B6BC;
	color: #FFFFFF;
}
/*
** メディアの見出し用スタイル
*/
.media h2 {
	background: #23B6BC;
	color: #FFFFFF;
}
/*
** YouTubeを横幅100%に
*/
.media iframe {
	width: 100%;
	max-width: 640px;
}


/*
*** トップページに適用されるスタイル
*/
body.index #wrap {
	margin: 0 auto 0;
	max-width: 722px;
}
body.index #wrap header p {
	margin: 20px 0 0;
	padding: 0 10px;
	color: #05519a;
	font-size: 2.4em;
	font-weight: 700;
	line-height: 1.2;
}
body.index > footer {
	margin-top: 5px;
	width: 760px;
}
#top_logo {
	margin: 0;
	padding: 5px 10px 0;
	max-width: 543px;
	height: auto;
}
#top_logo img {
	width: 100%;
	height: auto;
}
#top_text01 {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
	width: 21px;
	height: 468px;
}
#doctor_q {
	position: absolute;
	top: 480px;
	right: 0;
	margin: 0;
	padding: 0 15px;
	width: 230px;
	height: auto;
}
#doctor_q img {
	width: 100%;
	height: auto;
}

/*
*** 下層ページに適用されるスタイル
コンテンツの枠色が変わる
*/
.general01 #wrap {
	border-color: #E3007F;
	background: #FFFFFF;
}
.general02 #wrap {
	border-color: #009FE8;
	background: #FFFFFF;
}
.general03 #wrap {
	border-color: #00418F;
	background: #FFFFFF;
}
.general04 #wrap {
	border-color: #F29600;
	background: #FFFFFF;
}
.general05 #wrap {
	border-color: #00913A;
	background: #FFFFFF;
}
.general06 #wrap {
	border-color: #00418F;
	background: #FFFFFF;
}
.general07 #wrap {
	border-color: #E3007F;
	background: #FFFFFF;
}
/*
** 各下層コンテンツの見出し
*/
.content_header {
	margin: 0 0 80px;
	padding: 30px 80px 0 30px;
	position: relative;
}
#wrap .content_header h1 {
	margin: 0;
	padding: 1.3em 200px .3em 0;
	font-size: 2.4em;
	font-weight: normal;
	line-height: 1.2;
}
#wrap .content_header .content_header_body {
	margin: 0;
	padding: 1em 220px 1em 1.3em;
	font-size: 3.4em;
	color: #FFFFFF;
	border-radius: 1em;
	line-height: 1.2;
}
.content_header .image-icon {
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -80px;
	width: 246px;
	height: 246px;
}
.general01 .content_header h1 {
	color: #E3007F;
}
.general01 #wrap .content_header .content_header_body {
	background: #E3007F;
}
.general02 .content_header h1 {
	color: #009FE8;
}
.general02 #wrap .content_header .content_header_body {
	background: #009FE8;
}
.general03 .content_header h1 {
	color: #00418F;
}
.general03 #wrap .content_header .content_header_body {
	background: #00418F;
}
.general04 .content_header h1 {
	color: #F29600;
}
.general04 #wrap .content_header .content_header_body {
	background: #F29600;
}
.general05 .content_header h1 {
	color: #00913A;
}
.general05 #wrap .content_header .content_header_body {
	margin-top: 2em;
	background: #00913A;
}
.general06 #wrap .content_header .content_header_body {
	background: #00418F;
	margin-top: 2em;
}
.general07 #wrap .content_header .content_header_body {
	background: #E3007F;
	margin-top: 2em;
}
/*
** モーダルウインドウのスタイル
*/
#blackout {
	position: fixed;
	top: 0;
	left: 0;
	background: #000000;
	opacity: .8;
}
#modal {
	position: fixed;
	top: 0;
	left: 0;
}
#modal div {
	margin: 2.1em auto;
	max-width: 800px;
	max-height: 450px;
}
#modal iframe {
	margin: 0 auto;
	width: 100%;
	box-sizing: border-box;
}

.news_h3 {
	-moz-border-radius: 18px;
	-ms-border-radius: 18px;
	-webkit-border-radius: 18px;
	background: #EC6C00;
	border-radius: 18px;
	color: #FFFFFF;
	display: block;
	display: inline-block;
	font-size: 1.6em;
	line-height: 1.2;
	padding: .5em 1em;
	text-align: left;
	text-decoration: none;
	width: 360px;
}

.news_h4 {
	font-size: 1.6em;
}


.fa-red:before
{
	color: #f61a1a !important ;
}


/*
** Share
*/

.footer_share{
	background:#8ce0e3;
	width:100%;
	padding:40px 0;
}
.footer_share_inner{
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.footer_share_inner h2{
	color:#05519a;
	font-size:18px;
	font-weight:bold;
}
.footer_share ul{
	margin:0 0 0 25px;
	padding:0;
}
.footer_share ul li{
	display: inline-block;
	margin:0 16px;
}

@media screen and (max-width: 800px) {

	.footer_share{
		padding:20px 0;
	}
	.footer_share_inner{
		display: block;
	}
	.footer_share_inner h2{
		margin:0 0 10px;
	}
	.footer_share ul{
		margin:0;
		padding:0;
	}
	.footer_share ul li{
		margin:0 10px;
	}

}


/*
** pagetop
*/
#page-top {
    position: fixed;
    right: 25px;
    bottom: 25px;
    z-index: 100;
}


/*
** オンライン講座／ダウンロード
*/
.general06 .contents-body,
.general07 .contents-body {
	padding:0 30px 35px;
}
.general06 .contents-body img {
	display: block;
	margin:50px auto 40px;
}
.link_btn{
	text-align: center;
}
.link_btn a {
	margin-bottom:8px;
	font-size:1.6em;
  padding: 1em 1em;
  width: 360px;
  display: block;
  text-align: center;
  background: #EC6C00;
  color: #FFFFFF;
  line-height: 1.2;
  text-decoration: none;
  display: inline-block;
  border-radius: 32px;
}
.link_btn span{
	font-size:1.4em;
}
.general07 .boxes .link_btn a {
	margin-top:20px;
  width: 270px;
}
.link_btn a:after {
	content: "▶";
	display: inline-block;
	padding-left: .1em;
}
.general07 .boxes .link_btn a:before {
	content: "";
	display: inline-block;/*忘れずに！*/
  width: 20px;/*画像の幅*/
  height: 25px;/*画像の高さ*/
  margin-right:5px;
  top:-2px;
  position: relative;
  background-image: url(../images/pdf_icon.png);
  background-repeat:no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.link_btn.to_top{
	margin-top:25px;
}

.link_btn.to_top a{
  width: 300px;
  background:#00418f;
}

.general07 .boxes{
	display: flex;
	justify-content: space-between;
}
.general07 .boxes .box{
	max-width: 402px;
	width:48%;
}
.general07 .boxes .box img{
	width:100%;
}
.general07 .boxes h2{
	text-align: center;
}
.general07 .boxes h2 span {
	margin-bottom:8px;
	font-size:1.6em;
  padding: 1em 1em;
  width: 200px;
  display: block;
  text-align: center;
  background: #23b6bc;
  color: #FFFFFF;
  line-height: 1.2;
  text-decoration: none;
  display: inline-block;
  border-radius: 32px;
}

@media screen and (max-width: 800px) {

	.general07 .boxes{
		display: block;
	}
	.general07 .boxes .box{
		width: 100%;
		max-width:100%;
		text-align: center;
	}
	.general07 .boxes .box img{
		width: auto;
		max-width:100%;
	}
	.general07 .box:nth-child(1){
		margin-bottom:40px;
	}

	.general07 .boxes .link_btn a,
	.link_btn a, .link_btn a {
	    max-width: 360px;
	    width:80%;
	}
	.link_btn.to_top a{
	  width: 300px;
	  width:70%;
	}
}

.is-eventNone {
  pointer-events: none;
}